Working on FF9 Rated 5 out of 5 stars

Good news for people using Firefox 9. It is working on Firefox 9.0a1 Nightly.. Just remember to modify the max version in your install.rdf and set it to 9.* (<em:maxVersion>9.*</em:maxVersion>)

This review is for a previous version of the add-on (0.4.5.20110826). 

Rated 5 out of 5 stars

Ive just updated to Firefox 5 last night. I get " TypeError: this.selection is null" while selecting a section. Any hint or update for FF5: Is the max ver to FF4? It would be easy to change then, I guess...and thank you! :) 5 star, I love that ping noise...

This review is for a previous version of the add-on (0.4.0.20110110). 

I too am using AlertBox using Firefox 5. The selection works fine at the moment. Could you try it in you Firefox after a restart? If the reported problem persists, could you provide more details (preferably at the forum so that we can discuss it more).

Thanks!